section{
    padding-bottom: 10%;
}

.speak-con{
    display: flex;
    justify-content: space-between;
}

.speak-sec-1{
    width: 60%;
    margin-bottom: 5%;
}


.speak-sec-2{
    text-align: center;
    border: 2px grey solid;
    height: 30%;
    width: 25%;
    margin-top: 10%;
}

img{
    border-radius: 800%;
    margin-top: -25%;
}

p{
   color: #949791; 
   line-height: 200%;
}

.small-span{
    font-size: 100%;
    margin-top: 3%;
    margin-bottom: 3%;
    color: #557775;
}